@import "style.css";
@media screen and (max-width: 480px) {
body{padding:0 0 60px}
h1 a{background:none;font-size:25px}
h1{margin:10px 0 0;padding:0;line-height:35px}
.form-back{padding:0}
.navi li{width:100%}
.navi li a{width:100%;padding:14px 0;border-bottom:#333 solid thin;text-align:center;border-right:none}
.back-head{background-color:#ad0142;background-image:none; width:100%;}
.imgs{margin:0 0 -200px; clear:both;}
h3{padding:100px 0 0}
.consult{margin:10px 0 0}
.center{padding:0}
.f-top,.f-num,.f-email,.choose{text-align:center}
.f-top{margin:20px 0 0}
.end{padding:20px 10px}
.list-group-item2{padding:15px 0;text-align:center;background:none;border-bottom:1px solid #2f2f2f}
.list-group-item2:hover{padding:15px 0;text-align:center;background:none;border-bottom:1px solid #2f2f2f}
.list-group-item{padding:15px 0;text-align:center;background:none}
.list-group-item:hover{padding:15px 0;text-align:center;background:none}
.f-navi{border:none}
.f-email{font-size:12px}
.c-num{font-size:24px;text-align:center}
.c-quick{text-align:center}
.c-email{font-size:18px;text-align:center}
.c-web{font-size:12px;text-align:center}
.container{
width:100% !important;
}
}
.form-control,.img-thumbnail{line-height:1.42857143;background-color:#fff}
html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body{margin:0; overflow-x:hidden;}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
a{text-decoration:none}
img{vertical-align:middle}
.carousel-inner>.item>a>img,.carousel-inner>.item>img,.img-responsive,.thumbnail a>img,.thumbnail>img{display:block;max-width:100%;height:auto}
.img-rounded{border-radius:6px}
.img-thumbnail{display:inline-block;max-width:100%;height:auto;padding:4px;border:1px solid #ddd;border-radius:4px;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.img-circle{border-radius:50%}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.collapsing,.nav>li,.nav>li>a,.navbar-toggle{position:relative}
[role=button]{cursor:pointer}
.imgs img{
    text-align: center;
    width: 100%;
}
@media (min-width:768px) {
.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9{float:left}
.col-sm-12{width:100%}
.col-sm-11{width:91.66666667%}
.col-sm-10{width:83.33333333%}
.col-sm-9{width:75%}
.col-sm-8{width:66.66666667%}
.col-sm-7{width:58.33333333%}
.col-sm-6{width:50%}
.col-sm-5{width:41.66666667%}
.col-sm-4{width:33.33333333%}
.col-sm-3{width:25%}
.col-sm-2{width:16.66666667%}
.col-sm-1{width:8.33333333%}
.col-sm-pull-12{right:100%}
.col-sm-pull-11{right:91.66666667%}
.col-sm-pull-10{right:83.33333333%}
.col-sm-pull-9{right:75%}
.col-sm-pull-8{right:66.66666667%}
.col-sm-pull-7{right:58.33333333%}
.col-sm-pull-6{right:50%}
.col-sm-pull-5{right:41.66666667%}
.col-sm-pull-4{right:33.33333333%}
.col-sm-pull-3{right:25%}
.col-sm-pull-2{right:16.66666667%}
.col-sm-pull-1{right:8.33333333%}
.col-sm-pull-0{right:auto}
.col-sm-push-12{left:100%}
.col-sm-push-11{left:91.66666667%}
.col-sm-push-10{left:83.33333333%}
.col-sm-push-9{left:75%}
.col-sm-push-8{left:66.66666667%}
.col-sm-push-7{left:58.33333333%}
.col-sm-push-6{left:50%}
.col-sm-push-5{left:41.66666667%}
.col-sm-push-4{left:33.33333333%}
.col-sm-push-3{left:25%}
.col-sm-push-2{left:16.66666667%}
.col-sm-push-1{left:8.33333333%}
.col-sm-push-0{left:auto}
.col-sm-offset-12{margin-left:100%}
.col-sm-offset-11{margin-left:91.66666667%}
.col-sm-offset-10{margin-left:83.33333333%}
.col-sm-offset-9{margin-left:75%}
.col-sm-offset-8{margin-left:66.66666667%}
.col-sm-offset-7{margin-left:58.33333333%}
.col-sm-offset-6{margin-left:50%}
.col-sm-offset-5{margin-left:41.66666667%}
.col-sm-offset-4{margin-left:33.33333333%}
.col-sm-offset-3{margin-left:25%}
.col-sm-offset-2{margin-left:16.66666667%}
.col-sm-offset-1{margin-left:8.33333333%}
.col-sm-offset-0{margin-left:0}
}
.form-control{display:block;width:100%;height:34px;padding:6px 12px;font-size:14px;color:#555;background-image:none;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}
textarea.form-control{height:auto}
input[type=search]{-webkit-appearance:none}
.collapse{display:none}
.collapse.in,.nav>li,.nav>li>a{display:block}
.collapsing{height:0;overflow:hidden;-webkit-transition-timing-function:ease;-o-transition-timing-function:ease;transition-timing-function:ease;-webkit-transition-duration:.35s;-o-transition-duration:.35s;transition-duration:.35s;-webkit-transition-property:height,visibility;-o-transition-property:height,visibility;transition-property:height,visibility}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav>li>a{padding:10px 15px}
.nav>li>a:focus,.nav>li>a:hover{text-decoration:none;background-color:#eee}
.nav>li.disabled>a{color:#777}
.nav>li.disabled>a:focus,.nav>li.disabled>a:hover{color:#777;text-decoration:none;cursor:not-allowed;background-color:transparent}
.navbar-collapse.in{overflow-y:auto}
@media (min-width:768px) {
.navbar-collapse{width:auto;border-top:0;-webkit-box-shadow:none;box-shadow:none}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-collapse.in{overflow-y:visible}
.navbar-toggle{display:none}
}
.navbar-toggle{float:right;padding:9px 10px;margin-top:8px;margin-right:15px;margin-bottom:8px;background-color:transparent;background-image:none;border:1px solid transparent;border-radius:4px}
.navbar-toggle:focus{outline:0}
.navbar-nav{margin:7.5px -15px}
.navbar-nav>li>a{padding-top:10px;padding-bottom:10px;line-height:20px}
@media (max-width:767px) {
.navbar-nav .open .dropdown-menu{position:static;float:none;width:auto;margin-top:0;background-color:transparent;border:0;-webkit-box-shadow:none;box-shadow:none}
.navbar-nav .open .dropdown-menu .dropdown-header,.navbar-nav .open .dropdown-menu>li>a{padding:5px 15px 5px 25px}
.navbar-nav .open .dropdown-menu>li>a{line-height:20px}
.navbar-nav .open .dropdown-menu>li>a:focus,.navbar-nav .open .dropdown-menu>li>a:hover{background-image:none}
}
@media (min-width:768px) {
.navbar-nav{float:left;margin:0}
.navbar-nav>li{float:left}
.navbar-nav>li>a{padding-top:15px;padding-bottom:15px}
}
.list-group{padding-left:0;margin-bottom:0}
.list-group-item{position:relative;display:block;padding:10px 15px;margin-bottom:-1px;background-color:#fff;border:1px solid #ddd}
.list-group-item:first-child{border-top-left-radius:4px;border-top-right-radius:4px}
.list-group-item:last-child{margin-bottom:0;border-bottom-right-radius:4px;border-bottom-left-radius:4px}
a.list-group-item,button.list-group-item{color:#555}
a.list-group-item .list-group-item-heading,button.list-group-item .list-group-item-heading{color:#333}
a.list-group-item:focus,a.list-group-item:hover,button.list-group-item:focus,button.list-group-item:hover{color:#555;text-decoration:none;background-color:#f5f5f5}
button.list-group-item{width:100%;text-align:left}
.list-group-item.disabled,.list-group-item.disabled:focus,.list-group-item.disabled:hover{color:#777;cursor:not-allowed;background-color:#eee}
.list-group-item.disabled .list-group-item-heading,.list-group-item.disabled:focus .list-group-item-heading,.list-group-item.disabled:hover .list-group-item-heading{color:inherit}
.list-group-item.disabled .list-group-item-text,.list-group-item.disabled:focus .list-group-item-text,.list-group-item.disabled:hover .list-group-item-text{color:#777}
.list-group-item.active,.list-group-item.active:focus,.list-group-item.active:hover{z-index:2;color:#fff;background-color:#337ab7;border-color:#337ab7}
.list-group-item.active .list-group-item-heading,.list-group-item.active .list-group-item-heading>.small,.list-group-item.active .list-group-item-heading>small,.list-group-item.active:focus .list-group-item-heading,.list-group-item.active:focus .list-group-item-heading>.small,.list-group-item.active:focus .list-group-item-heading>small,.list-group-item.active:hover .list-group-item-heading,.list-group-item.active:hover .list-group-item-heading>.small,.list-group-item.active:hover .list-group-item-heading>small{color:inherit}
.list-group-item.active .list-group-item-text,.list-group-item.active:focus .list-group-item-text,.list-group-item.active:hover .list-group-item-text{color:#c7ddef}
.btn-group-vertical>.btn-group:after,.btn-group-vertical>.btn-group:before,.btn-toolbar:after,.btn-toolbar:before,.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.dl-horizontal dd:after,.dl-horizontal dd:before,.form-horizontal .form-group:after,.form-horizontal .form-group:before,.modal-footer:after,.modal-footer:before,.modal-header:after,.modal-header:before,.nav:after,.nav:before,.navbar-collapse:after,.navbar-collapse:before,.navbar-header:after,.navbar-header:before,.navbar:after,.navbar:before,.pager:after,.pager:before,.panel-body:after,.panel-body:before,.row:after,.row:before{display:table;content:" "}
.btn-group-vertical>.btn-group:after,.btn-toolbar:after,.clearfix:after,.container-fluid:after,.container:after,.dl-horizontal dd:after,.form-horizontal .form-group:after,.modal-footer:after,.modal-header:after,.nav:after,.navbar-collapse:after,.navbar-header:after,.navbar:after,.pager:after,.panel-body:after,.row:after{clear:both}
.center-block{display:block;margin-right:auto;margin-left:auto}
.pull-right{float:right!important}
.pull-left{float:left!important}
.hide{display:none!important}
.show{display:block!important}
.invisible{visibility:hidden}
.head,.main,.navi,.top-back,body{padding:0}
.navi li,.navi li a{display:inline-block}
.content,.content2{line-height:26px;word-spacing:1px;box-shadow:0 3px 0 #ddd}
body{margin:0}
.main{margin:auto;width:94.2%}
.head{margin:0}
.top-back{margin:0;background-color:#fcff00}
.navi{margin:0}
.navi li{list-style-type:none}
.navi li a{font-family:arial;font-weight:700;font-size:13px;margin:0;color:#000;border-right:#333 solid 2px;padding:15px 25px}
.link-cont,h3{
    font-family: 'Nova Flat', cursive;
    font-weight: normal;
}
.social{margin:0;padding:0;text-align:center}
.marq-col{
background-color:#FFFF00;
width:100%;
}

.text-center{
    width: 290px;
    height: auto;
    margin: 20px 0 0 80px;
    float: left;
    font-family: 'Asar', serif;
    font-size: 30px;
    color: #fff;
    text-align: center;
    line-height: 40px;
}
@media (max-width:720px) {
.main .logo{
width:100%;
margin:auto;
}
.logo img{
text-align:center;
    margin: auto;
}
.main .text-center{
width:100%;
text-align:center;
margin:auto;
}
.text-center img{
text-align:center;
margin:auto;
}
.main .right-logo{
width:100%;
text-align:center;
margin:auto;
}
.right-logo img{
text-align:center;
margin:auto;
padding: 20px 0 0 0px;
}
.l-link,.l-link2,.l-link3,.l-link4{height:auto !important;}

.content .enquiry-col{
width:100%;
}
.content h1{
text-align:center;
}
.content h1 a{
font-size: 20px;
    top: 23px;
    position: relative;
}
.right-logo .text-top{
    margin: 10px 0 10px 0px;
}

}
@media (min-width:1400px) {
.text-center{
margin: 0 0 0 130px;
}
}
@media (min-width:1500px) {
.text-center{
margin: 0 0 0 200px;
}
}
.back-head{
margin: 0;
    padding: 10px 0 0;
    background-size: cover;
    /* background-image: url(../images/back-head.png); */
    min-height: auto;
    background-color:#04251c;
float: left;
}
.header{margin:0;padding:0}
.r-pad{margin:0;padding:0 20px 0 0}
.pading{margin:0;padding:0 12px 0 13px}
.button2{margin:0;padding:0}
.button2 a{margin:0;padding:8px 20px;color:#fff;background-color:#a2003d;border-radius:5px}
.l-link,.l-link2,.l-link3,.l-link4{margin:0;padding:10px}
.l-link{background-color:#c5004a; height: 200px;}
.l-link2{background-color:#04251c; height: 200px;}
.l-link3{background-color:#c55200; height: 200px;}
.l-link4{background-color:#205fa6; height: 200px;}

.marq{background-color:#04251c;}

.imgs,h3{padding:0}
.imgs{margin:0 0 -100px;z-index:1;position:relative}
input[type="text"], textarea {
    margin: 0;
    padding: 0 6px;
    line-height: 40px;
    vertical-align: middle;
    background: none;
    border:1px solid #6d6d6d;
    font-family:calibri;
    font-size: 14px;
    font-weight: 400;
    border-radius: 2px;
    color: #464343;
    -moz-border-radius: 0;
    width: 100% !important;
    background-color: #FFFFFF;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
    margin: 6px 0 0 0px;
webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
 .enquiry-col{
    height: auto;
    background-color: #04251c;
    padding: 15px;
        margin: 0 0px 0 0px;
}
.enq-text{
    font-family: 'Prosto One', cursive;
    font-size: 20px;
    color: #FFFF00;
    text-align: center;
    background-color: #0e0e0e;
    padding: 5px 0 5px 0px;
}
.wel{
width:100%;
}
p{
font-family:calibri;
font-size:16px;
text-align:justify;
color:#000000;
}
.right-logo{
    width: auto;
    float: right;
    margin: 15px 0 0 0px;
    height: auto;
}
.banner-col{
    width: 100%;
    height: auto;
    margin: 0 0 0 0px;
    float: left;
    z-index: -1;
    position: relative;
    border-top: #cf0153 solid 5px;
    border-bottom: #cf0153 solid 5px;
}
 
.logo{
width:auto;
height:auto;
float:left;
margin:0 0 0 0px;
}
h3{
    margin: 90px 0 0;
    color: #fff;
    font-size: 18px;
    text-align: center;
}
.link-cont{margin:10px 0 0;padding:0;color:#fff;line-height:26px;font-size:14px}
.marq,.marq2{font-family:'Prosto One', cursive;color:#fff;text-align:center;text-transform:capitalize}
.marq{margin:20px 0;padding:3px 0 5px;font-size:20px}
.marq2{margin:20px 0 0;padding:3px 10px 5px;background-color:#04251c;font-size:18px;}
.d-num,.direct{margin:0;color:#c5004a; text-align:center}
.direct{padding:10px 0 0;font-family:'Prosto One', cursive;font-size:16px}
.d-num{padding:2px 0 0;font-family:'Prosto One', cursive;font-size:16px;}
h1 a,h2{text-transform:capitalize}
.content,.name{font-size:14px}
.consult{margin:30px 0 0}
.content{padding:10px;margin:10px 0;font-family:framd;color:#484848;}
.form-back{margin:0;padding:0 15px 0 0}
.form{margin:0;padding:10px;background-color:#fee4ef}
.name{margin:10px 0 5px;padding:0;color:#000;font-family:arial;font-weight:700}
.txt,.txt2{border:1px solid #c3c3c3;margin:0 0 5px}
.button,h4{color:#fff;background-color:#00a859;}
.button,h1 a,h2{font-family:'Prosto One', cursive;font-weight:normal;}
.txt2{min-height:80px}
.button{margin:10px 0 0;padding:7px 25px;font-size:16px;border:none;border-radius:5px;cursor:pointer}
h1,h2{padding:0}
h2,h5{color:#a2003d}
h1{margin:0 0 30px}
h1 a{margin:0;padding:0 0 10px;color:#04251c;font-size:25px;background-image:url(../border.html);background-repeat:no-repeat;background-position:bottom}
h2{margin:0 0 15px;font-size:24px}
h4,h5{
    margin: 10px 0 0;
    font-family: 'Prosto One', cursive;
    text-transform: capitalize;
    font-size: 16px;
    font-weight: normal;
}
.pading p{
    color: #FFFFFF;
    text-align: center;
    font-size: 20px;
    padding: 0;
    margin: 0;
}
h4{padding:5px 0 5px 10px;border-radius:5px 5px 0 0}
@font-face{font-family:framd;src:url(../framd.html)}
h5{padding:0 0 10px 0px; text-align:center; background-image:url(../small.html);background-repeat:no-repeat}
.content2,.f-top{font-family:framd}
.content2{padding:10px;margin:0 0 10px 0px;color:#484848;font-size:14px;border:1px solid #c8c8c8}
.center{margin:0;padding:0 10px}
.img{margin:0;padding:0;float:right}
.footer{
    margin: 10px 0 0;
    padding: 0px 0 0;
    background-color: #00a859;
}
.f-top{margin:0 0 10px;padding:0 0 10px;color:#fff;font-size:22px;border-bottom:1px dashed #2f2f2f}
.f-email,.f-num{font-family:arial}
.f-num{margin:0;padding:10px 0 0;color:#fc0;font-size:20px;font-weight:700}
.choose,.f-email{margin:0;font-size:16px;color:#bcbcbc}
.f-email{padding:5px 0 0}
.choose{padding:0 0 5px;font-family:framd}
.f-navi{margin:10px 0 0;padding:5px;border:1px solid #2f2f2f}
.list-group-item2,.list-group-item2:hover{padding:0 0 7px 30px;text-transform:capitalize;display:block;background-image:url(../icon.html);background-repeat:no-repeat;margin:0;font-family:framd;font-size:16px}
.list-group-item2{color:#bcbcbc}
.list-group-item2:hover{color:#fc0}
.end{margin:0;padding:5px 0;background-color:#000;color:#fff;font-family:calibri;font-size:16px;text-align:center}
.list-group-item,.list-group-item:hover{padding:3px 0 7px 30px;font-family:framd;font-size:15px;text-transform:capitalize;display:block;background-image:url(../images/icon2.jpg);background-repeat:no-repeat;border:1px solid #e2e2e2;letter-spacing:.1px}
.all{margin:20px 0 0}
.list-group-item{margin:0;color:#5f5f5f!important}
.list-group-item:hover{margin:0;color:#c5004a!important}
.banner{margin:10px 0;padding:0}
.c-quick{margin:0;padding:10px 0 0;color:#c5004a;font-family:arial;font-weight:700;font-size:16px}
.c-email,.c-num,.c-web{margin:0;padding:3px 0 15px;color:#444;font-family:arial;font-weight:700}
.c-num{font-size:35px}
.c-email{font-size:25px}
.c-web{font-size:20px}

.content2 p{
text-align:justify;
}

.f-menu {
    font-family: calibri;
    font-size: 14px;
    text-align: left;
    color: #FFFFFF;
    text-decoration: none;
    padding: 0 0 0 30px;
}

.text-top{
    font-family: Tahoma;
    font-size: 16px;
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    padding: 10px;
    background-color: #ff0;
    /* border: #ffffff solid 2px; */
    /* border-radius: 3px; */
    /* box-shadow: 0 0 5px 0 rgba(26, 27, 27, 0.84); */
    margin: auto;
    display: table;
}
.text-top-img{
width:auto;
height:auto;
margin:auto;
}

.text-top-img img{
width:100%;
}


a#callNowButton {
       position: fixed;
    bottom: 12px;
    left: 1px;
    background: linear-gradient(to bottom,#156d06 0,#182e15 44%,#136705 100%);
    padding: 8px 13px;
    border-radius: 50%;
    color: #fff;
    font-size: 200%;
}

.gallery-col{
    width: 532px;
    height: auto;
    margin:20px 0 40px 40px;
    float: left;
}

.gallery-col iframe{
width:100%;
height:250px;
}
.icon-full{
width:100%;
height:auto;
background-color:#04251c;
float:left;
margin:0 0 50px 0px;
}
.container{
margin:auto;
width:1180px;
}
.icon-col {
    width: 295px;
    float: left;
    height: auto;
    margin: 0px 0 30px 0px;
    padding: 20px 0 20px 0px;
}
.icon-col i {
    font-size: 60px;
    text-align: center;
    width: 100%;
    color:#ffffff;
    padding: 10px 0 10px 0px;
}

element.style {
}
.icon-text {
    font-family:'Nova Flat', cursive;
    font-size: 35px;
    color:#ffffff;
    text-align: center;
    width: 100%;
}
.icon-col p {
    text-align: center;
    padding: 0;
    margin: 0;
    font-size: 18px;
color: #ffffff;
}

.testi-full{
width:100%;
height:auto;
padding: 50px 0px;
}
.testi-box{
    width: 365px;
    height: auto;
    float: left;
    margin: 0 0 0 20px;
    text-align: center;
}
.testi-box p{
text-align:center;
font-size: 17px;
}
.testi-box h2{
text-align: center;
    font-size: 15px;
}
.testi-box span:before{
text-align:center;
content: "\f10d";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
font-size: 35px;
}

.call-enquiry {
    width: 72px;
    top: 385px;
    right: -26px;
    position: fixed;
    z-index: 1111;
    cursor: pointer;
}

.call-enquiry img {
    width: 65%;
}
@media (max-width:720px) {
.gallery-col {
    width: 100%;
    height: auto;
    margin: 20px 0 40px 0px;
    float: left;
}
.icon-col {
    width: 100%;
}
.footer{
float:left;
}
.testi-box {
    width: 100%;
   text-align: center;
	margin:0 0 0 0px;
}
}


/*start services*/

.service
{
    padding: 0;
    margin: 0;
}
.main-services
{
    padding: 30px 0;
    margin: 0;
}
.service-new
{
    padding: 30px 0 0 0;
    margin: 0;
}
.serv-ll
{
    padding: 10px;
    margin: 0;

}
.serv-texx
{
    padding: 0;
    margin: 0;
    box-shadow: 0 0 20px #928d8d;
    overflow: hidden;

}
.ser-r
{
    padding: 0;
    margin: 0;
    
}
.serv-head
{
    padding: 0;
    margin: 0;
}
.serv-cal
{
    padding: 0;
    margin: 0;
}
.call-nn
{
    padding: 0;
    margin: 0;
    height: 50px;
    width: 50px;
    background-color: #673AB7;
    border-radius: 50%;
    text-align: center;
    position: absolute;
    bottom: -25px;
    right: 5%;
    transition: all 0.5s linear;
}
.call-nn i
{
    padding: 0;
    margin: 0;
    text-align: center;
    color: #fff;
    font-size: 25px;
    line-height: 50px;
    text-align: right;
}
h5
{
    padding: 0 0 10px 0;
    margin: 0;
    font-size: 20px;
    color: #024a25;
    font-weight: 700;
        text-transform: uppercase;
}
.tex-phone
{
    padding: 0 10px;
    margin: 0;
    font-size: 23px;
    color: #044d07;
    text-align: center;
}
.tex-phone a
{
color: #024a25;
font-weight: bold;
text-decoration: none;
}
.serv-tex3
{
    padding: 0 10px;
    margin: 0;
}
.all-serv
{
    padding: 30px 0;
    margin: 0;
    overflow: hidden;
}
.serv-texx:hover .ser-pixx img
{
    transform: scale(1.3) rotate(5deg);
    -webkit-transform: scale(1.3) rotate(5deg);
    -moz-transform: scale(1.3) rotate(5deg);
    -o-transform: scale(1.3) rotate(5deg);
    overflow: hidden;
    transition: all 0.5s linear;
}
.ser-pixx img
{
    overflow: hidden;
    transition: all 0.5s linear;
        width: 100%;
}
.serv-texx:hover .call-nn
{
    transform: scale(1.3);
    transition: all 0.5s linear;
}

.ser-pixx
{
    padding: 0;
    margin: 0;
    overflow: hidden;
    transition: all 0.5s linear;
}
/*end services*/
.visible-xs{display: none;}
@media (max-width:720px) {
.visible-xs{display: inherit!important;}
.hidden-xs{display: none!important;}
}